features:
- name: clipboard-events
  files:
  - input-events-cut-paste.html
- name: contenteditable
  files:
  - contenteditable-insertfrompaste-type-inputevent-data.html
- name: keyboard-events
  files:
  - input-events-exec-command.html
  - input-events-typing.html
